#cam-div {
	max-width:800px;
	margin:auto auto;
	padding:25px;
}
.cam-img {
	width:100%;
	background:url('http://82.76.133.139/decor/err_no_images.jpg');
	background-repeat:no-repeat;
	display:block;
	min-height:500px;
}
@media only screen and (max-width: 600px) {
	#cam-div {
		padding:15px;
	}
}